<?xml version="1.0" encoding="utf-8"?>
<component size="319,146" pivot="0.5,0.5" extention="Button">
  <controller name="index" pages="0,0,1,1,2,2" selected="0"/>
  <controller name="btn_state" pages="0,0,1,1,2,2" selected="2"/>
  <displayList>
    <image id="n4_upx7" name="n4" src="upx7p" fileName="image/pigbank_tabbtn_001.png" xy="0,0" visible="false">
      <gearDisplay controller="index" pages="0"/>
    </image>
    <image id="n12_ze9r" name="n12" src="ze9r4l" fileName="image/pigbank_tabbtn_003_2.png" xy="0,0" visible="false">
      <gearDisplay controller="index" pages="2"/>
    </image>
    <image id="n5_upx7" name="n5" src="upx7i" fileName="image/pigbank_tabbtn_002.png" xy="3,5" visible="false">
      <gearDisplay controller="index" pages="1"/>
    </image>
    <image id="n10_upx7" name="n10" src="upx7m" fileName="image/pigbank_tabbtn_003.png" xy="0,0" visible="false">
      <gearDisplay controller="btn_state" pages="2"/>
    </image>
    <image id="n13_jjt6" name="n13" src="jjt64n" fileName="image/pigbank_tabbtn_003_2(1).png" xy="12,9"/>
    <image id="n9_upx7" name="img_outline" src="jjt64p" fileName="image/pigbank_tabbtn_001(1).png" xy="-1,-7"/>
    <image id="n14_jjt6" name="n14" src="jjt64o" fileName="image/pigbank_tabbtn_003(1).png" xy="-1,-7">
      <gearDisplay controller="btn_state" pages="2"/>
    </image>
    <text id="n6_upx7" name="text_type" xy="-18,0" size="265,64" visible="false" fontSize="48" color="#1e691a" align="center" autoSize="none" strokeColor="#98ff83" strokeSize="2" text="Beginner">
      <gearLook controller="index" default="1,0,0,0"/>
      <gearColor controller="index" pages="0,1,2" values="#1e691a,#98ff83|#133e72,#80dbff|#881a1a,#ff8f87"/>
      <gearText controller="index" pages="0,1,2" values="Beginner|Expext|Master"/>
    </text>
    <text id="n7_upx7" name="text_cash" xy="8,59" size="211,79" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#1e691a" strokeSize="3" text="$50.00">
      <gearLook controller="index" default="1,0,0,0"/>
      <gearColor controller="index" pages="0,1,2" values="#ffffff,#1e691a|#ffffff,#1d5599|#ffffff,#b12727"/>
    </text>
    <image id="n8_upx7" name="n8" src="upx78" fileName="image/pigbank_tabbtn_004.png" xy="267,-18">
      <gearDisplay controller="btn_state" pages="0"/>
    </image>
    <image id="n11_upx7" name="n11" src="upx7z" fileName="image/pigbank_lock.png" xy="268,-5">
      <gearDisplay controller="btn_state" pages="2"/>
    </image>
  </displayList>
  <Button/>
</component>